<?php




namespace ln\exceptions;


use think\exception\HttpResponseException;

class UploadFailException extends HttpResponseException
{

    public function __construct($message = '附件上传失败')
    {
        parent::__construct(app('json')->fail($message));
    }
}